<section class="partial">
    <section>
        <h2>&#x1F49A; Tests &#x1F49A;</h2>
    </section>

    <section>
        <h2>&#x1F3AF; Tueurs &#x1F3AF;</h2>
        <ul>
            <li class="fragment">Unitaires avec mocha</li>
            <li class="fragment">Acceptances avec casper</li>
            <li class="fragment">Acceptances avec nightwatch<img src="../img/bulb.png" class="icon bulb" /></li>
            <li class="fragment">Couverture avec istanbul</li>
            <li class="fragment">Sepia pour l'enregistrement de requêtes HTTP (<img src="../img/linkedin.png" class="icon" /> puis forké en Replayer)</li>
        </ul>
    </section>
</section>
